FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 06-29-2008, 07:42 PM
Mark Brown
 
Default Bug#436260: closed by maximilian attems ( linux-support-2.6.22-1: Support for exernal module packages broken)

reopen 436260
thanks

On Sun, Jun 29, 2008 at 03:48:07PM +0000, Debian Bug Tracking System wrote:

> closing as this general assumption seems not true
> quite a bunch of external modules is build.

As far as I remember (this was all quite some time ago) the external
module packages were all using forked copies of this code; IIRC the
patch I have provided largely merged these in.

> also report against old version.

That's because I've not seen any response to this report in the
intervening period of time. It's possible that you've provided a
suitable interface in the meantime but it's possible that this was
resolved - I seem to remember that many of the packages didn't build at
the time.

I'd at least like to see some sort of response to the patch I've
provided and discussion as to how this has been resolved.

--
"You grabbed my hand and we fell into it, like a daydream - or a fever."



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 06-29-2008, 09:01 PM
maximilian attems
 
Default Bug#436260: closed by maximilian attems ( linux-support-2.6.22-1: Support for exernal module packages broken)

On Sun, Jun 29, 2008 at 08:42:11PM +0100, Mark Brown wrote:
>
> As far as I remember (this was all quite some time ago) the external
> module packages were all using forked copies of this code; IIRC the
> patch I have provided largely merged these in.

hmm reopening a but on a wrong fact.
i strongly disagree.

> > also report against old version.
>
> That's because I've not seen any response to this report in the
> intervening period of time. It's possible that you've provided a
> suitable interface in the meantime but it's possible that this was
> resolved - I seem to remember that many of the packages didn't build at
> the time.
>
> I'd at least like to see some sort of response to the patch I've
> provided and discussion as to how this has been resolved.

there was no patch provided nor any proof of any trouble by your
side, so tagging with moreinfo and willl close in 10 days
unless something substantial comes up.

2.6.22 is really old and keeping cruft lying around helps noone.

best regards

--
maks



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 06-30-2008, 10:14 AM
Mark Brown
 
Default Bug#436260: closed by maximilian attems ( linux-support-2.6.22-1: Support for exernal module packages broken)

On Sun, Jun 29, 2008 at 11:01:43PM +0200, maximilian attems wrote:

> there was no patch provided nor any proof of any trouble by your
> side, so tagging with moreinfo and willl close in 10 days
> unless something substantial comes up.

Uh, message 10 of the bug report contains the updated version of
gencontrol.py that I provided and I wasn't exactly overburdened with
requests for additional information...

> 2.6.22 is really old and keeping cruft lying around helps noone.

On the other hand, ignoring bugs for the best part of a year and then
closing them on the basis that you haven't done anything about them
doesn't exactly help either.

--
"You grabbed my hand and we fell into it, like a daydream - or a fever."



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 06-30-2008, 12:13 PM
maximilian attems
 
Default Bug#436260: closed by maximilian attems ( linux-support-2.6.22-1: Support for exernal module packages broken)

On Mon, 30 Jun 2008, Mark Brown wrote:

> On Sun, Jun 29, 2008 at 11:01:43PM +0200, maximilian attems wrote:
>
> > there was no patch provided nor any proof of any trouble by your
> > side, so tagging with moreinfo and willl close in 10 days
> > unless something substantial comes up.
>
> Uh, message 10 of the bug report contains the updated version of
> gencontrol.py that I provided and I wasn't exactly overburdened with
> requests for additional information...

update for what and what was the error in the first place?
it would be great to have that info.

> > 2.6.22 is really old and keeping cruft lying around helps noone.
>
> On the other hand, ignoring bugs for the best part of a year and then
> closing them on the basis that you haven't done anything about them
> doesn't exactly help either.

if you can reproduce it with 2.6.25 or newer snapshots.
i'm all ears unless so it is assumed fixed.

--
maks



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 11-12-2008, 09:03 PM
Moritz Muehlenhoff
 
Default Bug#436260: closed by maximilian attems ( linux-support-2.6.22-1: Support for exernal module packages broken)

On Mon, Jun 30, 2008 at 02:13:33PM +0200, maximilian attems wrote:
> On Mon, 30 Jun 2008, Mark Brown wrote:
>
> > On Sun, Jun 29, 2008 at 11:01:43PM +0200, maximilian attems wrote:
> >
> > > there was no patch provided nor any proof of any trouble by your
> > > side, so tagging with moreinfo and willl close in 10 days
> > > unless something substantial comes up.
> >
> > Uh, message 10 of the bug report contains the updated version of
> > gencontrol.py that I provided and I wasn't exactly overburdened with
> > requests for additional information...
>
> update for what and what was the error in the first place?
> it would be great to have that info.
>
> > > 2.6.22 is really old and keeping cruft lying around helps noone.
> >
> > On the other hand, ignoring bugs for the best part of a year and then
> > closing them on the basis that you haven't done anything about them
> > doesn't exactly help either.
>
> if you can reproduce it with 2.6.25 or newer snapshots.
> i'm all ears unless so it is assumed fixed.

Mark, does the problem still exist for you with the current Lenny packages?

Cheers,
Moritz



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 11-13-2008, 09:55 AM
Mark Brown
 
Default Bug#436260: closed by maximilian attems ( linux-support-2.6.22-1: Support for exernal module packages broken)

On Wed, Nov 12, 2008 at 11:03:55PM +0100, Moritz Muehlenhoff wrote:
> On Mon, Jun 30, 2008 at 02:13:33PM +0200, maximilian attems wrote:

> > if you can reproduce it with 2.6.25 or newer snapshots.
> > i'm all ears unless so it is assumed fixed.

> Mark, does the problem still exist for you with the current Lenny packages?

Given that it took until six months after I'd left the job where I
encountered the bug for the patch to get looked at you may as well close
it - I don't really have the combination of time and enthusiam required
to do so myself.

--
"You grabbed my hand and we fell into it, like a daydream - or a fever."



--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 02:58 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org